/*
Theme Name: STINGER8 Child
Template: stinger8
Version: 20161115
*/
@import url('../stinger8/style.css');

.kanren .clearfix dd .kanren-t a,
.blog_info p .download-link a{
	color:#4682b4;
	text-decoration:underline;
}

.box{
	border:1px solid #ffe17a;
	background-color:#fff2c5;
	padding:6px;
	border-sizing:border-box;
	margin-bottom:15px;
}

.category-description{
	border:1px solid #ffe17a;
	background-color:#fff2c5;
	padding:6px;
	border-sizing:border-box;
	margin-bottom:15px;
	border-radius:5px;
}

.category-description p:last-child{
	margin-bottom:0px;
}

#sp-search{
	display:none;
}

#payment{
	width:100%;
	overflow:hidden;
	border:1px solid #ccc;
}

#payment h3{
	font-size:95%;
	width:100%;
	background-color:#326293;
	color:#fff;
	margin:0px 0px 7px 0px;
	border:0px;
	box-sizing:border-box;
	padding:10px;
}

div.paypal{
	float:left;
	width:60%;
	border-width:0px 1px 0px 0px;
	border-style:solid;
	border-color:#ccc;
	box-sizing:border-box;
}


div#iine{
	float:left;
	width:40%;
	box-sizing:border-box;
}

div.vote, div.pay{
	padding:5px;
}

div.pay p, div.vote p{
	margin:0px;
}

.ad ul li.cat-item{
		background-image:url("https://pocket-se.info/image/mainlist.gif");
		background-repeat:no-repeat;
		background-position:0px 5px;
}
	
.ad ul.children li.cat-item{
		background-image:url("https://pocket-se.info/image/listmark.png");
		background-repeat:no-repeat;
		background-position:25px 7px;
}

.ad ul.children{
		padding:0px;
		margin:0px 0px 0px 0px;
}

.ad ul.children li.cat-item a{
		padding:5px 5px 5px 10px;
}

.ad ul li.cat-item a{
	margin-left:25px;
}

.order{
	position:absolute;
	top:30px;
	left:50%;
	margin-left:350px;
}

.score th{
	background-color:#ddd;
}

.pianoscore{
	font-size:90%;
	margin-top:5px;
}

#sns-share{
	margin-top:20px;
}

#sns-share p{
	width:100%;
	text-align:center;
	margin:0px;
	font-weight:bold;
	color:#ff6d6d;
}

.twilogo{
	float:left;
	width:52px;
}

.twibt{
	float:left;
}

.twibt p{
	font-size:90%;
	margin-bottom:3px;
}

.square{
	display: inline-block;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 18px;
    line-height: 48px;
    height: 48px;
    padding-left: 48px;
    padding-right: 48px;
    color: #ffffff;
    min-width: 165px;
    background-color: #000000;
    border-radius: 4px;
    text-align: center;
    box-shadow: 0 0 0 1px rgba(0,0,0,.1) inset;
}

a.square{
	color:#fff;
	text-decoration:none;
}

@media only screen and (max-width: 480px) {
	#sp-search{
		display:block;
		background-color:#fff;
		padding:10px 0px 0px 0px;
	}

	#sp-search p{
		margin-bottom:5px;
		font-weight:bold;
	}

	dd.material{
		padding-left:0px;
	}
	
	.kanren-t{
		padding-left:5px;
		padding-top:5px;
		border-left:3px solid #ffc600;
	}

	.blog_info{
		margin:20px 0px 20px 0px;
	}

	.st-main h1{
		font-size:130%;
	}

	p.special img{
		width:100%;
		margin-bottom:7px;
	}

	.kanren .clearfix dd p{
		line-height:25px;
	}

	.material-list .play{
		margin-bottom:15px;
		text-align:center;
	}

	#spser{
		background-color:#fff;
		padding-top:5px;
	}

	#sp-search{
		padding:5px;
		box-sizing:border-box;
		background-color:#fffebd;
		border-radius:3px;
		margin-top:10px;
	}

	#descr{
		padding:12px 0px 8px 0px;
		width:100%;
		height:30px;
		background-color:#000;
		color:#fff;
		font-size:90%;
	}

	.ad p{
		display:inline!important;
		font-weight:bold;
		counter-reset:number;
	}


	ul.wpp-list li::before{
		counter-increment: number;
		content: counter(number);
		width:25px;
		height:17px;
		color:#fff;
		font-weight:bold;
		text-align:center;
		position:absolute;
		background-color:#ffc600;
		padding-bottom:2px;
	}

	ul.wpp-list li a{
		display:block;
		padding-left:25px;
	}

	.textwidget img{
		margin-bottom:7px;
	}

	#menu-bt{
		position:absolute;
		top:0px;
		right:0px;
	}

	ul#cate{
		width:100%;
		position:absolute;
		top:50px;
		left:0px;
		z-index:10;
		display:none;
	}

	ul#cate li{

	}

	ul#cate li a{
		width:100%;
		display:block;
		background-color:#000;
		color:#fff;
		border-bottom:1px solid #ccc;	
		text-align:center;
		padding:12px 0px 12px 0px;
		z-index:10;
	}

	#searchsubmit{
		z-index:0;
	}

	p.submenu img{
		width:49%;
		margin-bottom:8px;
	}
	
	div.paypal{
		width:100%;
	}
	
	div#iine{
		width:100%;
	}
	
	.se-item{
		width:47%;
		float:left;
		margin-right:10px;
		box-sizing:border-box;
		overflow:hidden;
		margin-bottom:20px;
	}
	
	.se-item:nth-of-type(2n){
		margin-right:0px;
	}
	
	.snsac{
		margin-bottom:15px;
	}
	
	h3.snsh{
		padding:5px;
		border-width:0px 0px 2px 0px;
		border-style:solid;
		border-color:#fabe00;
		margin-bottom:15px;
	}
	
	.sample iframe{
		margin-bottom:20px;
	}
	
	#downloads{
		clear:both;
	}
	
	.unit{
		margin-top:10px;
	}
	
	.modal-content{
    	margin: 0 auto;
	}
	
	.modal{
    	display: none;
		height: 100vh;
		position: fixed;
		top: 0;
		left:0;
		width: 100%;
		z-index:1
	}
	
	.modal__bg{
		background: rgba(0,0,0,0.8);
		height: 100vh;
		position: absolute;
		width: 100%;
	}
	
	.modal__content{
    	background: #fff;
    	left: 50%;
    	padding: 40px;
    	position: absolute;
		 top: 50%;
		transform: translate(-50%,-50%);
		width: 80%;
	}
	
	img.closebt{
		position:absolute;
		top:15px;
		right:15px;
	}
}

/*media Queries タブレットサイズ（960px以下）
----------------------------------------------------*/
@media only screen and (max-width: 960x) {

	body{
		background-image:url("https://pocket-se.info/image/bg.jpg");
		background-repeat:repeat-x;
	}

/*-- ここまで --*/
}

/*media Queries タブレットサイズ（600px以上）
----------------------------------------------------*/
@media only screen and (min-width: 600px) {

	body{
		background-image:url("https://pocket-se.info/image/bg.jpg");
		background-repeat:repeat-x;
	}

/*-- ここまで --*/
}

/*media Queries PCサイズ（960px以上）
----------------------------------------------------*/
@media print, screen and (min-width: 960px) {

	body{
		background-image:url("https://pocket-se.info/image/bg.jpg");
		background-repeat:repeat-x;
	}

	header .smanone ul.menu li a{
		color:#fff;
	}

	header .smanone ul.menu li a:hover{
		color:#eee;
		text-decoration:underline;
	}

	.ad{
		padding-bottom:25px;
	}

	.side-topad .ad:first-child,
	.side-topad .ad:nth-child(5){
		background-image:url("https://pocket-se.info/image/aside.png");
		color:#fff;
		box-sizing:border-box;
		padding:6px;
		margin-bottom:30px;
	}

	.side-topad .ad:first-child p,
	.side-topad .ad:nth-child(5) p{
		border-width:0px 0px 0px 3px;
		border-color:#900;
		border-style:solid;
		padding-left:5px;
	}

	.side-topad .ad:first-child #search{
		margin-top:7px;
	}

	.ad p{
		display:inline!important;
		font-weight:bold;
	}

	.post h2{
		background-color:#fff2c5;
		border-width:0px 0px 1px 0px;
		border-style:solid;
		border-color:#ffc600;
	}

	h2.discr{
		margin-top:0px;
	}

	.kanren dd.material{
		padding-left:10px;
		position:relative;
	}

	.kanren-t{
		padding-left:5px;
		padding-top:5px;
		border-left:3px solid #ffc600;
	}

	.blog_info{
		margin-top:3px;
	}

	.sample{
		width:100%;
		margin-bottom:4px;
	}

	.material-list{
		width:100%;
		margin-bottom:10px;
	}

	.sample #player{
		width:320px;
		height:180px;
		float:left;
		padding-top:57px;
		border:1px solid #ddd;
		background-color:#eee;
		box-sizing:border-box;
		text-align:center;
	}
	

	.sample #player audio{
		width:95%;
	}

	.sample #downloads{
		width:320px;
		float:left;
		padding:7px;
		box-sizing:border-box;
	}

	.sample #downloads h2{
		margin-top:0px;
	}

	.sample #sponcer{
		width:360px;
		text-align:center;
		padding:12px;
		box-sizing:border-box;
		float:left;
	}

	.sample #sponcer p{
		margin-bottom:3px;
	}

	.sample #recommend{
		width:280px;
		padding:7px;
		box-sizing:border-box;
		float:left;
	}

	.material-list .play{
		width:40%;
		float:left;
		padding:7px;
		box-sizing:border-box;
		text-align:center;
	}

	.material-list .play audio{
		width:95%;
	}

	.material-list .excerpt{
		width:60%;
		float:left;
		padding:7px;
		box-sizing:border-box;
	}

	.blog_info p .download-link a{
		color:#4682b4;
		text-decoration:underline;
	}

	.blog_info p .download-link a:hover{
		color:#b22222;
		text-decoration:underline;
	}

	#now-material{
		margin-top:6px;
	}

	#side .st-aside ul li ul.children{
		margin-bottom:20px;
	}

	.ad p{
		counter-reset:number;
	}

	ul.wpp-list li::before{
		counter-increment: number;
		content: counter(number);
		width:25px;
		height:17px;
		color:#fff;
		font-weight:bold;
		text-align:center;
		position:absolute;
		background-color:#ffc600;
		padding-bottom:2px;
	}

	ul.wpp-list li a{
		display:block;
		padding-left:25px;
	}

	p.special img{
		margin-bottom:6px;
	}

	.textwidget img{
		margin-bottom:7px;
	}

	.adbox p{
		margin-bottom:3px;
	}

	.atxtd{
		float:left;
		width:336px;
	}

	div.facebook{
		width:290px;
		float:left;
		margin-left:14px;
	}

	p.submenu img{
		width:32%;
		margin-bottom:8px;
	}
	
	.se-item{
		width:205px;
		float:left;
		margin-left:12px;
		box-sizing:border-box;
		overflow:hidden;
		margin-bottom:25px;
	}
	
	.se-item:nth-of-type(3n){
		margin-left:0px;
	}
	
	.paypals{
		position:absolute;
		width:140px;
		top:35px;
		left:50%;
		margin-left:175px;
	}
	
	.snsac{
		float:left;
		width:50%;
		margin:10px 0px 10px 0px;
	}
	
	.unit{
		margin:10px 0px 15px 0px;
	}
	
	h3.snsh{
		padding:5px;
		border-width:0px 0px 2px 0px;
		border-style:solid;
		border-color:#fabe00;
	}
	
	.modal-content{
    	margin: 0 auto;
	}
	
	.modal{
    	display: none;
		height: 100vh;
		position: fixed;
		top: 0;
		left:0;
		width: 100%;
		z-index:1
	}
	
	.modal__bg{
		background: rgba(0,0,0,0.8);
		height: 100vh;
		position: absolute;
		width: 100%;
	}
	
	.modal__content{
    	background: #fff;
    	left: 50%;
    	padding: 40px;
    	position: absolute;
		 top: 50%;
		transform: translate(-50%,-50%);
		width: 500px;
	}
	
	img.closebt{
		position:absolute;
		top:15px;
		right:15px;
	}

/*-- ここまで --*/
}